/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
 
    
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html, body {
font-family: 'Montserrat', sans-serif;
	
}

.content_container {
	max-width: 1640px;
	margin: 0 auto;
	padding: 100px 2% 50px 2%;
}

.portfolio4 {
	
}

.portfolio3 {
	
}

.portfolio2 {
	
}

.portfolio_content1200l {
	
}

.portfolio_content1200s {
	
}

.portfolio_content900l {
	
}

.portfolio_content900s {
	
}

.portfolio_content700l {
	
}

.portfolio_content700s {
	
}

h3 {
	margin: 5px 0 2px;
	font-weight: 100;
}

.section .col a:hover img{
	
	outline: 2px solid black;
	
}

.section .col a  {
	text-decoration: none;
	color: #848483;
	
}

.section .col a h3 {
	text-align: center;
	font-size: .95em;
	
}

.section .col a:hover {
	color:black;
	
}

.genericon {
	padding: 0 0px;
	margin: 3px 0px;
}	

.spacer {
	padding: 0 10px;
}



/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.section img {
	width:100%;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin:;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 { width: 50%; }
.span_3_of_4 { width: 75%; }
.span_2_of_4 { width: 33.33%; }
.span_1_of_4 { width: 25%; }

@media all and (min-width: 0px) and (max-width: 280px) {
	
	.section .col a n {
	text-align: center;
	font-size: .50em;
}

	
}

@media all and (min-width: 280px) and (max-width: 410px) {
	
	.section .col a n {
	text-align: center;
	font-size: .55em;
}

	
}

@media all and (min-width: 410px) and (max-width: 480px) {
	
	.section .col a n {
	text-align: center;
	font-size: .60em;
}

	
}

@media all and (min-width: 480px) and (max-width: 580px) {
	
	.section .col a n {
	text-align: center;
	font-size: .70em;
}



	
}

@media all and (min-width: 0px) and (max-width: 400px) {
	
    .content_container  bt {
	font-size: .91em;
}

    .content_container  pt {
	font-size: .79em;
}

	 .content_container  pb {
	font-size: .79em;
}

	
}

@media all and (min-width: 400px) and (max-width: 540px) {
	
    .content_container  bt {
	font-size: .94em;
}

    .content_container  pt {
	font-size: .81em;
}

	 .content_container  pb {
	font-size: .81em;
}


	
}

@media all and (min-width: 540px) and (max-width: 640px) {
	    .content_container  bt {
	font-size: .97em;
}


    .content_container  pt {
	font-size: .83em;
}
	 .content_container  pb {
	font-size: .83em;
}

	
}

@media all and (min-width: 640px) {

	 .content_container  pb {
	font-size: .85em;
}

	
}



/* ==========================================================================
   BadNewsBear's Media Queries
   ========================================================================== */
@media all and (min-width: 0px) and (max-width: 400px) {
	.portfolio4{display:none;}
	.portfolio3{display:none;}
	.portfolio2{display:block;}
}
   
   
@media all and (min-width: 400px) and (max-width: 1200px) {
	.portfolio4{display:none;}
	.portfolio3{display:block;}
	.portfolio2{display:none;}
}

@media all and (min-width: 1200px) {
	.portfolio4{display:block;}
	.portfolio3{display:none;}
	.portfolio2{display:none;}

}

@media all and (min-width: 0px) and (max-width: 1280px) {
	.portfolio_content900l{display:none;}
	.portfolio_content900s{display:block;}
}

@media all and (min-width: 1280px) {
	.portfolio_content900l{display:block;}
	.portfolio_content900s{display:none;}

}

@media all and (min-width: 0px) and (max-width: 1100px) {
	.portfolio_content700l{display:none;}
	.portfolio_content700s{display:block;}
}

@media all and (min-width: 1100px) {
	.portfolio_content700l{display:block;}
	.portfolio_content700s{display:none;}

}

/* ==========================================================================
   Prints
   ========================================================================== */


@media all and (min-width: 0px) and (max-width: 710px) {
	.portfolio_content1200l{display:none;}
	.portfolio_content1200s{display:block;}
}

@media all and (min-width: 710px) {
	.portfolio_content1200l{display:block;}
	.portfolio_content1200s{display:none;}

}




/* ==========================================================================
   Thumb
   ========================================================================== */


.portfolio_thumb {
	max-width: 375px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_thumb img {
	width: 100%;	
}

/* ==========================================================================
   nest
   ========================================================================== */
.nest_900 {
	max-width: 900px;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	
}

.nest_800 {
	max-width: 850px;
	margin: 0 auto;
	padding: 0px;
	text-align: right;
	
}

.nest_700 {
	max-width: 800px;
	margin: 0 auto;
	padding: 0px;
	text-align: right;
	
}

.nest_600 {
	max-width: 750px;
	margin: 0 auto;
	padding: 0px;
	text-align: right;
	
}
/* ==========================================================================
   Others
   ========================================================================== */


.portfolio_1200 {
	max-width: 1190px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_1200 img {
	width: 100%;	
}

.portfolio_1200s {
	max-width: 680px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_1200s img {
	width: 100%;	
}

.profile_pic {
	max-width: 640px;
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	
}

.profile_pic img {
	width: 100%;	
}



/* ==========================================================================
   900
   ========================================================================== */


.portfolio_900 {
	max-width: 910px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_900 img {
	width: 100%;	
}

/* ==========================================================================
   800
   ========================================================================== */


.portfolio_800 {
	max-width:810px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_800 img {
	width: 100%;
}

/* ==========================================================================
   700
   ========================================================================== */


.portfolio_700 {
	max-width:710px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_700 img {
	width: 100%; 
}

/* ==========================================================================
   600
   ========================================================================== */


.portfolio_600 {
	max-width:610px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	
}

.portfolio_600 img {
	width: 100%;
}

/* ==========================================================================
   caption
   ========================================================================== */


.caption_box300 {
	max-width:380px;
	margin: 0 auto;
	padding: 5px;
	text-align: left;
	
}

.caption_box600 {
	max-width:680px;
	margin: 0 auto;
	padding:  5px 5px 5px 8px;
	text-align: left;
	
}


.caption_box500 {
	max-width:580px;
	margin: 0 auto;
	padding:  5px 5px 5px 8px;
	text-align: left;
	
}

.contact_box500 {
	max-width:580px;
	margin: 0 auto;
	padding:  5px 5px 5px 8px;
	text-align: left;
	float: left;
	
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

}


.fade img
{
opacity:0.45;
filter:alpha(opacity=45); 
}

.fade img:hover
{
opacity:1.0;
filter:alpha(opacity=100); 
}

.addthis_pill_style {
	width: 50px !important;
}

.hiddenpinimage {
opacity: 0;
position: absolute;
top: 0;
left: 0;
height: 0px;
width: 0px;
}

.at4-share-title {color: #848483 !important; font-size: .75em;
 text-transform: uppercase;
 font-family: "PT Sans", sans-serif;
	font-weight: 100;
	 text-indent: 6px;
	}
